Google Nexus 5 — [AJUDA] Não consigo instalar o xposed

  • Respostas:5
  • AbertoNão stickySem resposta
  • Posts no fórum: 40

25/02/2015, 01:46:19 via App

Eu tentei instalar o xposed no meu Nexus 5 mas a opção "instalar/atualizar" não é clicável e aparece em vermelho as seguintes palavras "o Xposed não é compatível (ainda) com o Android SDK versão 21 ou a arquitetura do seu processador (armeabi-v7a)".
o q eu faço?

Responder
Conta desativada
  • Posts no fórum: 1 285

25/02/2015, 01:55:30 via Web

Rigonatz

Eu tentei instalar o xposed no meu Nexus 5 mas a opção "instalar/atualizar" não é clicável e aparece em vermelho as seguintes palavras "o Xposed não é compatível (ainda) com o Android SDK versão 21 ou a arquitetura do seu processador (armeabi-v7a)".
o q eu faço?

xposed for lollipop já tem o tópico aki no androidpit

ROM¹: CyanogenMod 12
ROM²: MIUI 5
MOD: MultiROM

Responder
  • Posts no fórum: 1

22/12/2015, 15:19:29 via Web

Bom dia,

Estou com o mesmo problema citado acima só que no meu caso o SDK é a versão 19. Tenho um Xiaomi Redmi 2 rodando a distro Kit Kat.
"o Xposed não é compatível (ainda) com o Android SDK versão 19 ou a arquitetura do seu processador (armeabi-v7a)".

Como faço para resolver este meu problema?

Responder
  • Posts no fórum: 1

21/02/2016, 18:18:10 via Web

Cara, eu eustou com o mesmo problema no meu

Galaxy Core 2 -- Kitkat

e funcionava antes de eu formatar o celular para o padrão de fabrica.

Alguem tem alguma solução?????

Responder
Artigos recomendados